uuid: b8570155-5969-4f33-8407-ee17e044b057
langcode: en
status: true
dependencies:
  module:
    - block_content
    - media
id: block_content.field_video
field_name: field_video
entity_type: block_content
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
